---
name: Dave Pisek
start_date: 2019-06-17
locality: Sydney
country: Australia
role: <a href="/job-families/engineering/development/frontend/#senior-frontend-engineer">Senior
  Frontend Engineer</a>, Threat Management
reports_to: lindsaykerr
picture: davepisek.jpg
twitter: davepies
gitlab: dpisek
pronouns: he/him
departments:
- Engineering Function
- Development Department
- Threat Management Sub-Department
- Sec Section
- Threat Management FE Team
- Secure:Threat Insights FE Team
- Frontend
projects:
  gitlab: trainee_maintainer frontend
story: 'Dave started his first ventures into code when Dreamweaver was still for hipsters
  and spacer gifs made up a big chunk of an average website. He applauded the fall
  of table layouts and the rise of web standards and still feels strongly about making
  the web a better place. He loves both learning and sharing new concepts and skills.
  In his spare time, he spends time with his two kids, reading, getting stronger in
  the gym and drinking coffee.

  '
specialty: Defend

